local fn = _gn(0x3A0F82F6EE2291C8)
--- Returns eNavMeshQueryStatus
-- enum eNavMeshQueryStatus
-- {
-- QS_NOT_FOUND,
-- QS_COMPLETE,
-- QS_PENDING
-- };
-- It appears that the pending state of 2 is at least also used when cleaning up a request (_NAVMESH_CLEAR_REQUESTED_PATH) or if a request never completes. Eventually queries are invalidated and return 0.
function Global.NavmeshRequestedQueryStatus(path)
	return fn(path, _ri)
end
